﻿.center {
    margin-left: auto;
    margin-right: auto;
}

.center-img {
display: inline-block;
}
.center-txt {
    display: inline-block;
}

.index-page table {
    font-family: arial, sans-serif;
    font-size: 110%;
    border-collapse: collapse;
    width: 90%;
}

.index-page td, 
.index-page th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

.index-page tr:nth-child(even) {
    background-color: #dddddd;
}

.blinking-text {
    animation: blink 1s infinite;
}

@keyframes blink {
    0% {
        color: red;
    }

    50% {
        color: transparent;
    }

    100% {
        color: red;
    }
}